body {
    background-color: rgb(33,58,67);
    margin-left: 2%;
    margin-right: 4%;
    font-family: Arial, Geneva, sans-serif;
}

h1 {
    font-size: 4vw;
    text-align: left;
    background-color: rgb(103,134,131);
    color: black;
    margin-bottom: 15px;
    padding-left: 2%;
    padding-right: 0%;
    width: 77%;
    height: 1vh * 1vw;
}

nav ul {
    background-color: rgb(103,134,131);
    list-style-type: none;
    overflow: hidden;
    padding-left: 1%;
    padding-right: 0%;
    width: 78%;
    height: 1vh * 1vw;
}

nav li {
    float: left;
}

nav li a {
    font-size:1.2vw;
    display: block;
    color: black;
    text-decoration: none;
    text-align: center;
    padding: 1vw;
}


nav li a:hover {
    color: black;
    background-color: mediumpurple;
}

div.projects {
    background-color: rgb(148,170,171);
    padding-left: 2%;
    padding-right:2%;
    padding-top:1%;
    padding-bottom:5%;
    left: 10%;
    width: 80%;
    z-index: 0;
}

img {
    height: 100%;
}

div.thread_background{
    height:100%;
    margin-top:0%;
    z-index: -100;
    right: 0;
    top:0;
    position: fixed;
}

div.foreground {
    position:fixed;
    left:-200;
    bottom:0;
    height: 100%;
    z-index: -25;
}

div.back {
    background-color: rgb(175,50,200);
    text-align: center;
    position: fixed;
    height: 7%;
    width: 15%;
    z-index: 100;
    bottom: 10%;
    left: 7%;
    padding: 10px;
}

div.next{
    background-color: rgb(175,50,200);
    text-align: center;
    position: fixed;
    height: 7%;
    width: 15%;
    z-index: 100;
    bottom: 10%;
    left: 57%;
    padding: 10px;
}

div.projectimg{
    height: 20vw;
    float: left;
    padding-right: 2%;
}

div.projectimg2{
    height: 13%;
}
#borderimg {
  border: 10px solid transparent;
  padding: 0px;
  border-image: url(bigborder.png) 175 stretch;
}